package com.keypalette.theme.dataabout.resource;

import java.util.List;

public class WrapperData {
    private String parentName;

    private List<Data> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<Data> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<Data> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
